{% extends 'base_backend.html.twig'  %}
{% block pagetitle %}
    <title>AutoplusAdmin - Marques</title>
{% endblock %}
{% block MMctive %}class="active"{% endblock %}
{% block subMM %} style="display:block;" {% endblock %}
{% block Marqueactive %} class="active" {% endblock %}
{% block breadcumb %}
    <li>Marques/Modeles</li>
    <li class="active">Marques</li>
{% endblock %}
{% block body %}
    <h1>Modele edit</h1>

    <div class="row">
        <div class="col-xs-12">
            {{ form_start(edit_form , {attr: {novalidate: 'novalidate'}}    ) }}
            <div class="form-group">
                {{ form_widget(edit_form.marque, {'attr': {'class':'form-control'}} ) }}
            </div>
            <div class="form-group">
                {{ form_widget(edit_form.libelle, {'attr': {'class':'form-control', 'placeholder': 'Libelle Modèle', 'name': 'Libelle'}}) }}

            </div>
            <div class="form-group">
                {{ form_widget(edit_form.photo.path) }}
            </div>

            {% if modele.photo is not null and modele.photo.path is not null %}
                <div class="row">
                    <div class="col col-sm-4">
                        <img src="{{ asset('uploads/photos/'~modele.photo.path) }}" class="img-responsive" alt="img">
                    </div>
                </div>
            {% endif %}


            <div class="row">
                <div class="form-group" style="margin-top : 20px; margin-left : 15px;">
                    <button type="submit"  class="btn btn-success">Mettre à jour Modéle</button>
                    <a href="{{ path('modele_new') }}"  class="btn btn-default">Retour</a>
                </div>
            </div>



            {{ form_end(edit_form) }}
        </div>
    </div>

{% endblock %}


{% block javascript %}

<script>

    $('#sayara_backendbundle_modele_photo_path').ace_file_input({
        no_file:'Aucune Image ...',
        btn_choose:'Choisir',
        btn_change:'Changer',
        droppable:false,
        onchange:null,
        thumbnail:false,//| true | large
        whitelist:'png|jpg|jpeg',
        blacklist:'exe|php'
    });
</script>

{% endblock %}

